@echo off
title XBMC
COLOR 1B
type message.txt
echo.
echo                         Mise a jour XBMC
echo.
echo creation en cours de l'image pour la mise a jour
echo veuillez patienter un instant, le processus va se lancer ...
echo.
xcopy Linux\isolinux xbmc\isolinux /e /c /y
xcopy Linux\xbox xbmc\xbox /e /c /y
xcopy Linux\Skins xbmc\Skins /e /c /y
copy Linux\french.xml xbmc\french.xml
copy Linux\ux.xbe xbmc\default.xbe
copy Linux\Installation\Dashboard\DHCP\xbmc.rar xbmc\DHCP\xbmc.rar
copy Linux\C\Icones\a_propos.png xbmc\Icones\a_propos.png
copy Linux\C\Icones\cache.png xbmc\Icones\cache.png
copy Linux\C\Icones\cm.png xbmc\Icones\cm.png
copy Linux\C\Icones\copydvd.png xbmc\Icones\copydvd.png
copy Linux\C\Icones\Download.png xbmc\Icones\Download.png
copy Linux\C\Icones\DVD.png xbmc\Icones\DVD.png
copy Linux\C\Icones\Echange.png xbmc\Icones\Echange.png
copy Linux\C\Icones\filesmanager.png xbmc\Icones\filesmanager.png
copy Linux\C\Icones\formate.png xbmc\Icones\formate.png
copy Linux\C\Icones\formatf.png xbmc\Icones\formatf.png
copy Linux\C\Icones\formatg.png xbmc\Icones\formatg.png
copy Linux\C\Icones\horloge.png xbmc\Icones\horloge.png
copy Linux\C\Icones\initialisation.png xbmc\Icones\initialisation.png
copy Linux\C\Icones\nero.png xbmc\Icones\nero.png
copy Linux\C\Icones\reboot.png xbmc\Icones\reboot.png
copy Linux\C\Icones\restitution.png xbmc\Icones\restitution.png
copy Linux\C\Icones\sauvegarde.png xbmc\Icones\sauvegarde.png
copy Linux\C\Icones\settings.png xbmc\Icones\settings.png
copy Linux\C\Icones\shutdown.png xbmc\Icones\shutdown.png
copy Linux\C\Icones\suppression.png xbmc\Icones\suppression.png
copy Linux\C\Icones\upgrade.png xbmc\Icones\upgrade.png
copy Linux\C\Icones\xbmc.png xbmc\Icones\xbmc.png
copy Linux\Installation\Applications\XBMC.rar xbmc\Sauvegarde\XBMC.rar
mkisofs -o xbmc.iso -A jp33 -V XBMC -p Gx_mod -b isolinux/isolinux.bin -c isolinux/boot.cat -no-emul-boot -boot-load-size 4 -boot-info-table -udf -l -R -r xbmc
echo.
echo /!\ ATTENTION /!\
echo Verifiez que la fin du processus est atteinte
echo (grace au message juste au-dessus)
echo avant de lancer la gravure.
echo.
echo Votre exemplaire de mise a jour d'XBMC
echo est maintenant disponible.
echo Veuillez lancer la gravure de l'image XBMC.iso.
echo.
pause